.version.our_directors /* version checker */
{
	color: #0000EF;
	background-color: #DD1E19;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 480px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

#u4754-3
{
	z-index: 35;
	width: 1160px;
	min-height: 186px;
	top: 0px;
	left: 50%;
	margin-left: -580px;
}

#u5852
{
	z-index: 73;
	width: 387px;
	top: 17px;
	left: 50%;
	margin-left: -480px;
}

#u6874-33
{
	z-index: 2;
	width: 920px;
	min-height: 64px;
	background-color: transparent;
	color: #6B6B6B;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
}

#u6874-5
{
	font-size: 18px;
	line-height: 22px;
	font-family: nimbus-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u6874-15
{
	font-size: 20px;
	line-height: 24px;
	font-family: nimbus-sans, sans-serif;
	font-weight: 700;
}

#u6874-14
{
	font-family: nimbus-sans, sans-serif;
	font-weight: 400;
}

#u6874-3,#u6874-26
{
	font-size: 18px;
	font-family: nimbus-sans, sans-serif;
	font-weight: 700;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6874,#u6874-23
{
	font-size: 20px;
	line-height: 24px;
}

#u6874-24
{
	line-height: 22px;
}

#u6874-2,#u6874-25
{
	font-family: nimbus-sans, sans-serif;
	font-weight: 400;
	line-height: 22px;
}

#u6874-7,#u6874-8,#u6874-10,#u6874-11,#u6874-12,#u6874-17,#u6874-18,#u6874-20,#u6874-21,#u6874-22,#u6874-28,#u6874-29,#u6874-31
{
	font-size: 18px;
	line-height: 22px;
	font-family: nimbus-sans, sans-serif;
	font-weight: 400;
}

#pu6872-4
{
	width: 0.01px;
	padding-bottom: 126px;
	margin-right: -10000px;
	margin-top: 13px;
	margin-left: 375px;
}

#u6872-4
{
	z-index: 75;
	width: 211px;
	min-height: 24px;
	background-color: transparent;
	line-height: 34px;
	color: #00008B;
	font-size: 28px;
	text-align: center;
	font-family: nimbus-sans, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 141px;
	left: 50%;
	margin-left: -106px;
}

#menuu1559
{
	z-index: 42;
	width: 530px;
	top: 49px;
	left: 50%;
	margin-left: -50px;
}

#u1560
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1563
{
	width: 104px;
	padding-bottom: 15px;
}

#u1563:hover
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u1563:active
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u1565-4
{
	width: 104px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u1563:hover #u1565-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u1563:active #u1565-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u2125
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
	left: 106px;
}

#u2126
{
	width: 104px;
	padding-bottom: 15px;
}

#u1563.MuseMenuActive,#u2126:hover
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u2126:active
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u2129-4
{
	width: 104px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u1563.MuseMenuActive #u1565-4,#u2126:hover #u2129-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u2126:active #u2129-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u1588
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
	left: 212px;
}

#u1589
{
	width: 104px;
	padding-bottom: 15px;
}

#u2126.MuseMenuActive,#u1589:hover
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u1589:active
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u1589.MuseMenuActive
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u1591-4
{
	width: 104px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u2126.MuseMenuActive #u2129-4,#u1589:hover #u1591-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u1589:active #u1591-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u1589.MuseMenuActive #u1591-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u2747
{
	width: 105px;
	min-height: 34px;
	margin-right: -10000px;
	left: 318px;
}

#u2748
{
	width: 105px;
	padding-bottom: 15px;
}

#u2748:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u2748:active
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u2751-4
{
	width: 105px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u2748:hover #u2751-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u2748:active #u2751-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u1595
{
	width: 105px;
	min-height: 34px;
	margin-right: -10000px;
	left: 425px;
}

#u1596
{
	width: 105px;
	padding-bottom: 15px;
}

#u2748.MuseMenuActive,#u1596:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u1596:active
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u1596.MuseMenuActive
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u1597-4
{
	width: 105px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u2748.MuseMenuActive #u2751-4,#u1596:hover #u1597-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u1596:active #u1597-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u1596.MuseMenuActive #u1597-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u1704-4
{
	z-index: 38;
	width: 420px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 832px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -832px;
}

